<?php

$lang = new HordeLocaleLang();

$lang->welcome_to_imp		= 'Benvenuto a IMP';
$lang->javascript_needed	= 'IMP richiede JavaScript per la gestione di alcune funzioni avanzate.';
$lang->user_name		= 'Nome utente';
$lang->password			= 'Password';
$lang->server			= 'Server';
$lang->server_port		= 'Porta';
$lang->folders			= 'Cartella';
$lang->log_in			= 'Entra';
$lang->language                 = 'Lingua';

$lang->login = '';
$lang->timeout = 'I dati inseriti non sono corretti. Riprova.';
$lang->logout = 'Grazie per aver utilizzato questo programma. Se vuoi leggere la tua posta inserisci nuovamente il tuo Nome utente e la tua Password.';
$lang->nocert = 'Hai bisogno di un certificato valido per accedere a questo sito.';

$lang->newuser_link = 'Introduzione per nuovi utenti';
$lang->alert_user_pass = 'Inserisci Nome utente e Password grazie.';

$lang->chpass = 'La tua password e` cambiata. Per favore entra nuovamente.';
?>
